ipb.lang['a_innerpost']	= "Before the end of the foreach statement";
ipb.lang['a_innerpre']	= "After the start of the foreach statement";
ipb.lang['a_outerpost']	= "After the end of the foreach statement";
ipb.lang['a_outerpre']	= "Before the start of the foreach statement";
ipb.lang['a_postelse']	= "After the start of the else statement";
ipb.lang['a_postendif']	= "After the end of the if statement";
ipb.lang['a_poststartif']	= "After the start of the if statement";
ipb.lang['a_preelse']	= "Before the start of the else statement";
ipb.lang['a_preendif']	= "Before the end of the if statement";
ipb.lang['a_prestartif']	= "Before the start of the if statement";
ipb.lang['add_bookmark']	= "Add bookmark";
ipb.lang['adduagenttitle']	= "Adding User Agent";
ipb.lang['already_bookmark']	= "You have already bookmarked this page";
ipb.lang['bit_skin_blog_actions']	= "(Blog) Actions";
ipb.lang['bit_skin_blog_cblocks']	= "(Blog) Content Blocks";
ipb.lang['bit_skin_blog_global']	= "(Blog) Global";
ipb.lang['bit_skin_blog_hooks']	= "(Blog) Hooks";
ipb.lang['bit_skin_blog_list']	= "(Blog) Listing";
ipb.lang['bit_skin_blog_manage']	= "(Blog) Manage";
ipb.lang['bit_skin_blog_portal']	= "(Blog) Portal Plugin";
ipb.lang['bit_skin_blog_post']	= "(Blog) Post Screen";
ipb.lang['bit_skin_blog_show']	= "(Blog) Blog View";
ipb.lang['bit_skin_blog_trackback']	= "(Blog) Trackbacks";
ipb.lang['bit_skin_boards']	= "Board Index";
ipb.lang['bit_skin_calendar']	= "Calendar";
ipb.lang['bit_skin_ccs_global']	= "(Content) Global Templates";
ipb.lang['bit_skin_downloads']	= "(Downloads) Download Manager";
ipb.lang['bit_skin_downloads_external']	= "(Downloads) External Downloads";
ipb.lang['bit_skin_downloads_other']	= "(Downloads) Other Templates";
ipb.lang['bit_skin_downloads_submit']	= "(Downloads) Submit Download";
ipb.lang['bit_skin_editors']	= "Editor";
ipb.lang['bit_skin_emails']	= "Emails";
ipb.lang['bit_skin_forum']	= "Forum View";
ipb.lang['bit_skin_gallery_albums']	= "(Gallery) Albums";
ipb.lang['bit_skin_gallery_external']	= "(Gallery) Other Templates";
ipb.lang['bit_skin_gallery_global']	= "(Gallery) Global";
ipb.lang['bit_skin_gallery_home']	= "(Gallery) Homepage";
ipb.lang['bit_skin_gallery_imagelisting']	= "(Gallery) Image Listing";
ipb.lang['bit_skin_gallery_img']	= "(Gallery) Show Image";
ipb.lang['bit_skin_gallery_post']	= "(Gallery) Post Image";
ipb.lang['bit_skin_gallery_user']	= "(Gallery) View User";
ipb.lang['bit_skin_global']	= "Global Templates";
ipb.lang['bit_skin_global_comments']	= "Global Comments Templates";
ipb.lang['bit_skin_global_other']	= "Other Global Templates";
ipb.lang['bit_skin_help']	= "Help";
ipb.lang['bit_skin_ipchat']	= "(Chat) Global";
ipb.lang['bit_skin_legends']	= "Legends";
ipb.lang['bit_skin_login']	= "Login Screen";
ipb.lang['bit_skin_messaging']	= "Messenger";
ipb.lang['bit_skin_mlist']	= "Member List";
ipb.lang['bit_skin_mod']	= "Moderation";
ipb.lang['bit_skin_modcp']	= "Moderator CP";
ipb.lang['bit_skin_nexus_clients']	= "(Nexus) Clients";
ipb.lang['bit_skin_nexus_emails']	= "(Nexus) Emails";
ipb.lang['bit_skin_nexus_payments']	= "(Nexus) Payments";
ipb.lang['bit_skin_nexus_support']	= "(Nexus) Support";
ipb.lang['bit_skin_online']	= "Online List";
ipb.lang['bit_skin_poll']	= "Polls";
ipb.lang['bit_skin_portal']	= "Portal";
ipb.lang['bit_skin_post']	= "Post Screen";
ipb.lang['bit_skin_profile']	= "Profiles";
ipb.lang['bit_skin_register']	= "Registration Screen";
ipb.lang['bit_skin_reports']	= "Report Center";
ipb.lang['bit_skin_search']	= "Search";
ipb.lang['bit_skin_stats']	= "Statistics";
ipb.lang['bit_skin_subscriptions']	= "Subscription Manager";
ipb.lang['bit_skin_topic']	= "Topic View";
ipb.lang['bit_skin_ucp']	= "User Control Panel";
ipb.lang['can_access_cp']	= "Members in this group can access the Admin Control Panel";
ipb.lang['cannot_bookmark']	= "Sorry, this page is not suitable for bookmarking";
ipb.lang['cannot_compare_css']	= "You do not have permission to compare CSS files.";
ipb.lang['cannot_compare_templates']	= "You do not have permission to compare templates.";
ipb.lang['close_bookmark']	= "Close";
ipb.lang['comparediff_cust']	= "Customized";
ipb.lang['comparediff_diff']	= "Difference";
ipb.lang['comparediff_merg']	= "Merge Preview";
ipb.lang['comparediff_newd']	= "New default";
ipb.lang['comparediff_oldd']	= "Old default";
ipb.lang['confirm_delete_multiple_mem']	= "Are you sure you want to delete these members?";
ipb.lang['confirm_delete_single_mem']	= "Are you sure you want to delete this member?";
ipb.lang['date_am']	= "AM";
ipb.lang['date_pm']	= "PM";
ipb.lang['delete_css_file']	= "Are you sure that you want to delete this CSS file from this set and all child sets?";
ipb.lang['delete_template_bit']	= "Are you sure you want to delete this template bit from this set and all child sets? THIS CANNOT BE UNDONE.";
ipb.lang['editor_enter_list']	= "Enter list item (or hit Cancel to finish list)";
ipb.lang['forum_not_root_and_standard']	= "You cannot have a standard forum as a Root forum parent. Please either selected the forum type as category or select a parent for this forum.";
ipb.lang['forums_hidemod']	= "Hide Moderator Options";
ipb.lang['forums_showmod']	= "Show Moderator Options";
ipb.lang['generic_ajax_error']	= "There was an error processing this action.";
ipb.lang['go_bookmark_warn']	= "Ok to navigate away from this page?";
ipb.lang['group_settings_match']	= "<span class='livesearch-groups'>There are per-group settings that match your search</span>";
ipb.lang['group_title']	= "Member Group Title: ";
ipb.lang['is_supmod']	= "Members in this group are super moderators.";
ipb.lang['livesearchnoresults']	= "No results";
ipb.lang['manage_bookmark']	= "Manage";
ipb.lang['members_validation_resent']	= "Validation emails re-sent";
ipb.lang['merge_edititem']	= "Edit Item";
ipb.lang['missingurlforsave']	= "Cannot save form; url missing";
ipb.lang['mustfixfirst']	= "You cannot save this item until you have remove all conflicts";
ipb.lang['no_ban_to_delete']	= "You did not select any ban filters to delete.";
ipb.lang['ok_to_delete']	= "PLEASE CONFIRM: Proceed with delete?";
ipb.lang['oops']	= "Ooops. Something went wrong. Does this help?: ";
ipb.lang['page_multijump']	= "Please enter a page number to jump to between 1 and ";
ipb.lang['removeuseragent']	= "Remove user agent? This will be removed permanently";
ipb.lang['resolveall_button']	= "Resolve All: Custom Wins";
ipb.lang['resolveall_newwin']	= "Resolve All: New Wins";
ipb.lang['revert_css_file']	= "Are you sure you want to remove ALL customizations to this CSS file in this set? THIS CANNOT BE UNDONE.";
ipb.lang['revert_mesg']	= "Reverting...";
ipb.lang['revert_template_bit']	= "Are you sure you want to remove ALL customizations to this bit in this set? THIS CANNOT BE UNDONE.";
ipb.lang['save_button']	= "Save";
ipb.lang['security_check']	= "Security Check";
ipb.lang['session_timed_out']	= "Your Admin CP session has expired, please refresh the page and log back in";
ipb.lang['sk_error']	= "Error: ";
ipb.lang['skin_revert_none']	= "You haven't selected anything to revert";
ipb.lang['templates_adding']	= "Adding...";
ipb.lang['templates_blankcss']	= "The css name cannot be blank";
ipb.lang['templates_error_add']	= "There was an error adding this template bit";
ipb.lang['templates_error_add2']	= "There was an error adding this template bit: ";
ipb.lang['templates_error_group']	= "An error occurred generating the template groups";
ipb.lang['templates_loading']	= "Loading...";
ipb.lang['templates_navigate']	= "Navigating away from this page will cause the changes you've made to be lost.";
ipb.lang['templates_noblank']	= "The template name cannot be blank";
ipb.lang['templates_servererror']	= "The server returned an error: ";
ipb.lang['tpl_savegeneric']	= "Saving...";
ipb.lang['tpl_savingproperties']	= "Saving properties...";
ipb.lang['tpl_savingvars']	= "Saving variables...";
ipb.lang['ua_add_string']	= "Add User Agent";
ipb.lang['ua_edit_string']	= "Edit User Agent";
ipb.lang['ua_error_remove']	= "There was an error deleting this user agent";
ipb.lang['ua_error_remove2']	= "There was an error deleting this user agent: ";
ipb.lang['ua_error_save']	= "An error occurred while saving this user agent";
ipb.lang['ua_error_save2']	= "An error occurred while saving this user agent: ";
ipb.lang['ua_exists']	= "User Agent Exists";
ipb.lang['ua_form_incomplete']	= "You must complete: User Agent Name, User Agent Key and Regex";
ipb.lang['ua_perm_remove']	= "Are you sure you want to permanently remove this User Agent?";
ipb.lang['unlimited_text']	= "Unlimited";
ipb.lang['unsaved_css_warn']	= "This css file has unsaved changes! Are you sure you want to close it?";
ipb.lang['unsaved_template_war']	= "This template bit has unsaved changes! Are you sure you want to close it?";
ipb.lang['useragent_removed']	= "The user agent has been removed";
ipb.lang['useragent_saved']	= "The user agent has been saved";
